{
  "style_id": "etherealmist1llust",
  "style_name": "Ethereal Mist",
  "style": {
    "artist_name": "",
    "artistic_style": "ethereal, soft_focus, dreamlike, hazy, magical, glowing_light, ethereal_glow, dynamic_lighting, depth_of_field, illustration"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "EtherealMist1llust",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.8
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}